pSys 'chatbox.php' SQL Injection Vulnerability

Bugtraq ID: 30023
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 30 2008 12:00AM
Updated: Jul 03 2008 04:40PM
Credit: DNX
Vulnerable: Powie pSys 0.7.0 Alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus